Subject: 19/12 2:30 La2 - American Graffiti
From: Alex the Koala &lt;koali@...&gt;
To: laspelis &lt;[email-masked]&gt;
Date: Sat, 13 Jan 2001 12:24:07 +0100

La clasica y entraï¿½able historia de adolescentes americanos en busca de 
su identidad y la horizontalidad, si bien en esa ocasion es brindada por 
el galactico Lucas. Todos y cada uno de los elementos del genero estan 
presentes y ejecutados mas que correctamente. Por supuesto, la breve 
presencia de Harrison Ford (como chulito chulesco) provocara el ajetreo.

-- 
    ___
  {~._.~}  koali@... 
   ( Y )    
  ()~*~()  
  (_)-(_)